<!DOCTYPE html>
<html lang="hu">

<head>
  <title>Lezárás (closure)</title>
  <meta charset="utf-8">
  <script src="closure.js"></script>
</head>

<body>
  <p>Fibonacci számok.</p>

  <button type="button" id="fibButton">Következő Fibonacci szám!</button>

  <p id="demo">1</p>
</body>

</html>